<html>
<head>
<link rel="stylesheet" type="text/css" href="mystyle.css" />
<title>Tizag - CSS Tutorials</title>
</head>

<body>
	<div id=headcontainer>Heading Area
    	<div id=headlogo>Logo Area</div>
        <div id=headtitle> Title area</div>
    </div>
</body>
</html>